@charset "UTF-8";
@import url("type/GraublauWeb/stylesheet.css");
@import url("type/Fontin/stylesheet.css");
/* CSS Document */

	
body {
	font-family: GraublauWebRegular, "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 175%;
}
	
.sub {
	font-size:50%;
	font-weight: normal;
}
hr {
	color: #CCC;
	background-color:#CCC;
	height:1px;
	border: 0;
}
h1 {
	font-family: FontinSansSmallCaps, Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
h2 {
	font-family: FontinSansSmallCaps, Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
h3 {
	font-family: FontinSansSmallCaps, Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
h4 {
	font-family: FontinSansSmallCaps, Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
h5 {
	font-family: FontinSansSmallCaps, Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
h6 {
	font-family: FontinSansSmallCaps, Verdana, Arial, Helvetica, sans-serif;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
a {
	text-decoration: none;
	color: #333;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #333;
}
a:link {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
a:visited {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
}
a:hover {
	background-color: #CBCDFF;
}
a:active {
	color: #FF9900;
}


/*
.per {
	background-image: url(faded-per.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
}
.ama {
	background-image: url(faded-ama.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
}
.pro {
	background-image: url(faded-pro.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
}
*/


.per h2 {
	/* background: #ffe6f2; */
	text-align: center;
}
.ama h2 {
	/* background: #f2ffe6; */
	text-align: center;
}
.pro h2 {
	/* background: #e6f2ff; */
	text-align: center;
}

#twitter_update_list {
	-webkit-border-radius: .5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #D9D9D9;
}

#twitter_update_list li {
	overflow: auto;
	padding: .5em;
}

